/* Estética Web 1.0 */
body {
    background-color: #c0c0c0; /* Gris clásico */
    color: #000000;
    font-family: "Times New Roman", Times, serif;
    margin: 0;
    padding: 20px;
}

/* El banner superior con efecto relieve */
.header-banner {
    background-color: #c0c0c0;
    border-top: 3px solid #ffffff;
    border-left: 3px solid #ffffff;
    border-right: 3px solid #808080;
    border-bottom: 3px solid #808080;
    padding: 15px;
    text-align: center;
}

/* Enlaces estilo 1994 */
a:link { color: #0000ff; text-decoration: underline; }
a:visited { color: #800080; }
a:hover { color: #ff0000; }

.navbar {
    margin: 15px 0;
    text-align: center;
    font-weight: bold;
}

.content-box {
    background-color: #ffffff;
    border: 2px inset #c0c0c0;
    padding: 20px;
    margin-top: 10px;
}

h1, h2 {
    color: #000080;
}

/* Imagen de perfil con borde */
.pfp {
    border: 4px ridge #c0c0c0;
}